'updown position
' 返回 32 位位置的上下控制。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
Function FF_UpDown_GetPos32 (ByVal hUDM As HWND, ByVal pfError As Long) As Long

         Function = SendMessage(hUDM, UDM_GETPOS32, 0, pfError)

End Function

